table{
	width: 100%;
}
#ui-datepicker-div{
	max-width: 280px;
	width: 100%;
	background:#fff;
    display: none;
}
.ui-datepicker-header{
	background:#306eff;
	min-height: 62px;
	padding: 18px 10px;
}
.ui-datepicker-next{
	float:right;
}
.ui-datepicker-next span{
	border: solid #fff;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    font-size: 0;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    
    margin: 8px 0;
}
.ui-datepicker-prev{
	float:left;
}
.ui-datepicker-prev span{
	border: solid #fff;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    font-size: 0;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    margin: 8px 0;
}
.ui-datepicker-title{
	text-align: center;
}
.ui-datepicker-calendar th{
    font-size: 8px;
    color: #696969;
    text-transform: uppercase;
    background: #f3f3f3;
    line-height: 28px;
    width: 44.5px;
    text-align: center;
}
.ui-datepicker-calendar a.ui-state-default{
    background-image: none;
    box-shadow: 0px;
    clear: both;
    color: #666;
    display: block;
    line-height: 28px;
    position: relative;
    width: 30px;
    border: 1px solid #dedede;
    font-size: 11px;
    font-weight: bold;
    margin: 5px;
    text-align: center;
}
.ui-datepicker-calendar a.ui-state-default:hover{
    background: #f3f3f3;
}
.ui-datepicker-calendar a.ui-state-default.ui-state-active{
    background: #fff none repeat scroll 0 0;
    text-shadow: none !important;
    border: 1px solid #777;
    box-shadow: none !important;
    color: #555;
}
.ui-datepicker-calendar td.ui-datepicker-unselectable span{
    background: #f3f3f3;
    box-shadow: 0px;
    clear: both;
    color: #b3b3b3;
    display: block;
    line-height: 28px;
    position: relative;
    width: 30px;
    border: 1px solid #dedede;
    font-size: 11px;
    font-weight: bold;
    margin: 5px;
    text-align: center;
    box-shadow: inset 1px 1px rgba(255, 255, 255, 0.5);
}